
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.12.35527.113
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BLW_Log", "BLW_Log\BLW_Log.csproj", "{58493F5A-6079-40DA-9B90-E8B7D2DC6632}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Commonlib", "Commonlib\Commonlib.csproj", "{293DD6E4-AF72-47E0-8314-5501883163B5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "LogCap", "LogCap\LogCap.csproj", "{70FA37E9-290C-447C-BB3F-8108D7B1AC6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp2", "ConsoleApp2\ConsoleApp2.csproj", "{E9DC0FA5-1C54-4ACC-937F-69CCBBD83144}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NoRecircly", "NoRecircly\NoRecircly.csproj", "{2FD99EEB-CE59-4131-8723-3901C0D2DC0C}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DAL", "DAL\DAL.csproj", "{879849EB-B27B-47C1-9433-1578617A3E4A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MQTTSub", "MQTTSub\MQTTSub.csproj", "{74DAF9BA-2D13-4FA7-83CE-54DF0048CA10}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{8F3048C7-9D1F-40AB-9A0B-28C4F4F86783}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mykafka", "mykafka\mykafka.csproj", "{C93BA3A8-3A10-4EE1-B28F-DB31A0A0F448}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppConsume", "ConsoleAppConsume\ConsoleAppConsume.csproj", "{BD6CFB20-0AC0-4E00-8254-CCDA0401ADE7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebApplication2", "WebApplication2\WebApplication2.csproj", "{DD710D18-8A73-46B8-8CA5-72F208C68B02}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppredissub", "ConsoleAppredissub\ConsoleAppredissub.csproj", "{00FF77EE-827B-4288-B3B5-F8833FF532AC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleAppDB", "ConsoleAppDB\ConsoleAppDB.csproj", "{1339A235-5CBF-4D0B-B68A-4B6DAD73C536}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "WebApplication3", "WebApplication3\WebApplication3.fsproj", "{D1B1D313-0E9B-4018-9048-735AB69A5830}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WebServices", "WebServices\WebServices.csproj", "{D93B795D-4836-40AA-B14A-D742B4F04F14}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{58493F5A-6079-40DA-9B90-E8B7D2DC6632}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{58493F5A-6079-40DA-9B90-E8B7D2DC6632}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{58493F5A-6079-40DA-9B90-E8B7D2DC6632}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{58493F5A-6079-40DA-9B90-E8B7D2DC6632}.Release|Any CPU.Build.0 = Release|Any CPU
		{293DD6E4-AF72-47E0-8314-5501883163B5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{293DD6E4-AF72-47E0-8314-5501883163B5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{293DD6E4-AF72-47E0-8314-5501883163B5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{293DD6E4-AF72-47E0-8314-5501883163B5}.Release|Any CPU.Build.0 = Release|Any CPU
		{70FA37E9-290C-447C-BB3F-8108D7B1AC6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70FA37E9-290C-447C-BB3F-8108D7B1AC6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70FA37E9-290C-447C-BB3F-8108D7B1AC6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70FA37E9-290C-447C-BB3F-8108D7B1AC6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{E9DC0FA5-1C54-4ACC-937F-69CCBBD83144}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E9DC0FA5-1C54-4ACC-937F-69CCBBD83144}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E9DC0FA5-1C54-4ACC-937F-69CCBBD83144}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E9DC0FA5-1C54-4ACC-937F-69CCBBD83144}.Release|Any CPU.Build.0 = Release|Any CPU
		{2FD99EEB-CE59-4131-8723-3901C0D2DC0C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2FD99EEB-CE59-4131-8723-3901C0D2DC0C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2FD99EEB-CE59-4131-8723-3901C0D2DC0C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2FD99EEB-CE59-4131-8723-3901C0D2DC0C}.Release|Any CPU.Build.0 = Release|Any CPU
		{879849EB-B27B-47C1-9433-1578617A3E4A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{879849EB-B27B-47C1-9433-1578617A3E4A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{879849EB-B27B-47C1-9433-1578617A3E4A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{879849EB-B27B-47C1-9433-1578617A3E4A}.Release|Any CPU.Build.0 = Release|Any CPU
		{74DAF9BA-2D13-4FA7-83CE-54DF0048CA10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{74DAF9BA-2D13-4FA7-83CE-54DF0048CA10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{74DAF9BA-2D13-4FA7-83CE-54DF0048CA10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{74DAF9BA-2D13-4FA7-83CE-54DF0048CA10}.Release|Any CPU.Build.0 = Release|Any CPU
		{8F3048C7-9D1F-40AB-9A0B-28C4F4F86783}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8F3048C7-9D1F-40AB-9A0B-28C4F4F86783}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8F3048C7-9D1F-40AB-9A0B-28C4F4F86783}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8F3048C7-9D1F-40AB-9A0B-28C4F4F86783}.Release|Any CPU.Build.0 = Release|Any CPU
		{C93BA3A8-3A10-4EE1-B28F-DB31A0A0F448}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C93BA3A8-3A10-4EE1-B28F-DB31A0A0F448}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C93BA3A8-3A10-4EE1-B28F-DB31A0A0F448}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C93BA3A8-3A10-4EE1-B28F-DB31A0A0F448}.Release|Any CPU.Build.0 = Release|Any CPU
		{BD6CFB20-0AC0-4E00-8254-CCDA0401ADE7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BD6CFB20-0AC0-4E00-8254-CCDA0401ADE7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BD6CFB20-0AC0-4E00-8254-CCDA0401ADE7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BD6CFB20-0AC0-4E00-8254-CCDA0401ADE7}.Release|Any CPU.Build.0 = Release|Any CPU
		{DD710D18-8A73-46B8-8CA5-72F208C68B02}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DD710D18-8A73-46B8-8CA5-72F208C68B02}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DD710D18-8A73-46B8-8CA5-72F208C68B02}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DD710D18-8A73-46B8-8CA5-72F208C68B02}.Release|Any CPU.Build.0 = Release|Any CPU
		{00FF77EE-827B-4288-B3B5-F8833FF532AC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{00FF77EE-827B-4288-B3B5-F8833FF532AC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{00FF77EE-827B-4288-B3B5-F8833FF532AC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{00FF77EE-827B-4288-B3B5-F8833FF532AC}.Release|Any CPU.Build.0 = Release|Any CPU
		{1339A235-5CBF-4D0B-B68A-4B6DAD73C536}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1339A235-5CBF-4D0B-B68A-4B6DAD73C536}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1339A235-5CBF-4D0B-B68A-4B6DAD73C536}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1339A235-5CBF-4D0B-B68A-4B6DAD73C536}.Release|Any CPU.Build.0 = Release|Any CPU
		{D1B1D313-0E9B-4018-9048-735AB69A5830}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D1B1D313-0E9B-4018-9048-735AB69A5830}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D1B1D313-0E9B-4018-9048-735AB69A5830}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D1B1D313-0E9B-4018-9048-735AB69A5830}.Release|Any CPU.Build.0 = Release|Any CPU
		{D93B795D-4836-40AA-B14A-D742B4F04F14}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D93B795D-4836-40AA-B14A-D742B4F04F14}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D93B795D-4836-40AA-B14A-D742B4F04F14}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D93B795D-4836-40AA-B14A-D742B4F04F14}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1ECA75E8-D050-4E7E-80A5-D925ACFCEC71}
	EndGlobalSection
EndGlobal
